.img-ionic {
    max-width: 100%;
    height: 500px;
}


.row-slide-content {
    width: 100%;

}

.text-ionic {
    color: rgba(228, 225, 225, 0.813);
}

.row-card {
    /* border: 1px solid red; */
}

.text-del-money {
    color: rgba(196, 196, 196, 0.813);

}